﻿@page
@model SessionDemo.Pages.Page2Model
@{
    ViewData["Title"] = "Page2";
}

<div>
    <h1>Display Data</h1>
    <p>
        Your Name is: @Model.name
    </p>
    <p>
        Your Age is: @Model.age
    </p>
</div>